.portfolio_header .porfolio_header_categories_filters .portfolio_filters_list .portfolio_filter:hover label{
    opacity:1;
}
.portfolio_header .porfolio_header_categories_filters .portfolio_filters_list .portfolio_filter:hover span{
    opacity:0;
}
.portfolio_header .porfolio_header_views_container .profolio_view_item:hover label{
    opacity:1;
}
.portfolio_header .porfolio_header_views_container .profolio_view_item:hover span{
    opacity:0;
}


body:hover  .grid_container_scroller.hovered .grid_image_container.hidden{
	opacity:.2!important;
}
/*body:hover  .grid_container_scroller.hovered .grid_image_container{
	opacity:.2;
}
body:hover  .grid_container_scroller.hovered .grid_image_container.hovered{
	opacity:1;

body:hover .grid_image_container.hovered .grid_image_caption{
	opacity:1;
}
}*/
body .grid_image_container:hover .grid_image_caption{
	opacity:1;
}

/*
body:hover .portfolio_slider .horizontal-wrapper.hovered .gallery_image_container .gallery_image_ob{
	opacity:.2;
}
body:hover  .portfolio_slider .horizontal-wrapper.hovered .gallery_image_container .gallery_image_ob.hovered{
	opacity:1;
}
*/
body:hover  .portfolio_slider .gallery_image_container .gallery_image_ob.hovered .gallery_image_caption{
	opacity:1;
}
.portfolio_grid .grid_image_container.hidden{}
